@font-face {
font-family: 'Myriad Pro';
font-style: normal;
font-weight: 400;
src: local('Myriad Pro Regular'), url('https://us.evocdn.io/dealer/1340/content/media/My_Theme/MYRIADPRO-REGULAR.woff') format('woff');
}

@font-face {
font-family: 'Myriad Pro';
font-style: normal;
font-weight: 300;
src: local('Myriad Pro Light'), url('https://us.evocdn.io/dealer/1340/content/media/My_Theme/MyriadPro-Light.woff') format('woff');
}

@font-face {
font-family: 'Myriad Pro';
font-style: normal;
font-weight: 600;
src: local('Myriad Pro Semibold'), url('https://us.evocdn.io/dealer/1340/content/media/My_Theme/MYRIADPRO-SEMIBOLD.woff') format('woff');
}

@font-face {
font-family: 'Myriad Pro';
font-style: italic;
font-weight: 600;
src: local('Myriad Pro Semibold Italic'), url('https://us.evocdn.io/dealer/1340/content/media/My_Theme/MYRIADPRO-SEMIBOLDIT.woff') format('woff');
}

@font-face {
font-family: 'Myriad Pro';
font-style: normal;
font-weight: 700;
src: local('Myriad Pro Bold'), url('https://us.evocdn.io/dealer/1340/content/media/My_Theme/MYRIADPRO-BOLD.woff') format('woff');
}

@font-face {
font-family: 'Myriad Pro';
font-style: italic;
font-weight: 700;
src: local('Myriad Pro Bold Italic'), url('https://us.evocdn.io/dealer/1340/content/media/My_Theme/MYRIADPRO-BOLDIT.woff') format('woff');
}

/*Start Required for Integration*/
/* Hide Address Menu */
li.sidebar-addresses {
display: none;
}
/*Hide Address Dashboard Tile */
li#cdash_address {
    display: none;
}
	li#cdash_myrecentorders {
	    display: non;
}
/*End Required for Integration*/

/* ESTG - Hides checkbox to save address */
.ex-loggedin div#shippingLabel {
        display: none;
}

body.ex-loggedout .alert.alert-info.switch-account-header {
    display: none;
}

body.ex-loggedin .alert.alert-info.switch-account-header {
    display: none;
}

.next-page .nextPreviousPageText::before {
    content: "next"; /* replacement text */
}
.next-page .nextPreviousPageText {
    display: none; /* hide it completely */
}

.next-page a::before {
    content: "next ";
    margin-right: 3px;
}
.prev-page .nextPreviousPageText {
    display: none;
}

.prev-page a::after {
    content: " prev";
    margin-left: 3px;
}

/* Support request ECOMMDR-600 */
.merchandising-carousel {
  &:has(.extra-link) {
    .sidebar-content {
      display: flex;
      flex-wrap: wrap;

      > h3 {
        flex: 1;
      }

      .extra-link {
        width: fit-content;
        height: fit-content;
        font-weight: 700;
        display: inline-block;
        background: var(--evo-brand-default);
        transition: all .35s;
        border-radius: 25px;
        padding: 10px 20px;
        min-width: 150px;
        text-transform: uppercase;
        color: #fff;
        text-align: center;
        position: relative;
        overflow: hidden;

        &:hover {
          background: #353535;
        }
      }
    }
  }
  
  .price-call {
    span {
      white-space: wrap;
    }
  }
}

/** ECOMMDR-641 **/
.catalog-grid .tile .footer .footer-wrapper {
  min-height: 0;
}

.tile .price-call {
  margin-top: 0;
}

/** ECOMMDR-673 **/
.dropdown.contractitemsdropdown_elem .contractitems-dropdown .contractitemsdropdown-content {
  padding: 5px;
}
.dropdown.contractitemsdropdown_elem .contractitems-dropdown .contractitemsdropdown-content > li > a {
  padding: 5px 10px;
}
.dropdown.contractitemsdropdown_elem .contractitems-dropdown .contractitemsdropdown-content > li .contract-group-name {
  font-size: 0.8rem;
  line-height: 19px;
}